# SolrQuery::setMltBoost

(PECL solr >= 0.9.2)

SolrQuery::setMltBoost — Establecer si la consulta será impulsada (boost) por la relevancia del término de interés

### Descripción

public SolrQuery::setMltBoost(bool `$flag`): SolrQuery

Establecer si la consulta será impulsada (boost) por la relevancia del término de interés

### Parámetros

`value`

  Establece a `true` o `false`

### Valores devueltos

Devuelve el objeto SolrQuery actual, si se usó el valor de retorno.